SciQLOP - Epic story #1155

Organisation des données dans la visualisation
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut organiser la fagon dont les données sont visualisées

Subtasks:
User story # 1199: Respect des unités des variables (axe en X)
User story # 1200: Respect des unités des variables (axe en Y)

New
New

History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 37 to 206

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
